Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 592261 - Returned localized mail not correctly spell-checked
Summary: Returned localized mail not correctly spell-checked
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kdenetwork
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-14 11:39 UTC by Georg Wild
Modified: 2010-06-06 15:45 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-06 15:45:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 240791 None None None Never

Description Georg Wild 2010-05-14 11:39:43 UTC
Description of problem:
My standard language is English. When I reply a localized mail (Accept-Language: de-DE, en-US; Content-Language: de-DE) kmail seems to change the language as feature to German. However, the spell-check does not recognize it. To fix that I have to change the language under Settings/Spellchecker to another language and set it back to German/Germany.

Version-Release number of selected component (if applicable):
Kontact
Version 4.4.2

Comment 1 Steven M. Parrish 2010-06-05 01:47:50 UTC
This is a issue which needs to be reported upstream.  Please file a report at
http://bugs.kde.org  

Please add upstream report info to this report.  We will monitor the upstream
report for a resolution.

Thanks for the report



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Georg Wild 2010-06-05 08:42:08 UTC
-> KDE Bug 240791
https://bugs.kde.org/show_bug.cgi?id=240791

Comment 3 Steven M. Parrish 2010-06-06 15:45:52 UTC
Thanks for reporting this upstream.  We will monitor the upstream report for a
fix.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.